Contents

# SEARCHB

Returns the starting position of a given text, using byte positions (not case sensitive).

This function is available since LibreOfficeDev 6.0.

### Syntax

SEARCHB(Find Text; Text [; Position])

Find Text: The text or text expression to be found.

Text: the text in which the search is to be made.

Position: The position in the text where the search starts.

### Examples

=SEARCHB("ᄫᄬ";"ᄩᄔᄕᄜᄝᄞᄠgᄢᄣᄫᄬᄭᄮᄯᄲᄶ";17) returns 20.

Related Topics

SEARCHB wiki page.

FINDB

SEARCHB

LENB

LEFTB

RIGHTB

MIDB

REPLACEB

Please support us!